/*
Theme Name: EM WallVintage
Theme URI: https://www.emohelp.com/em-wall
Description: WordPress EM WallVintage Theme
Author: EmoTheme
Author URI: https://www.emohelp.com
Text Domain: em-wall-vintage
Version: 1.0.0
License: GNU General Public License v3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Tags: black, red, white, translation-ready, custom-menu, left-sidebar, fluid-layout
Template: em-wallpress
*/

@import url(http://fonts.googleapis.com/css?family=Old+Standard+TT:400,400italic);
@import url(assets/fonts/homestead/stylesheet.css);
/*	Overview this file & structure

	1. Core
	2. Item
	3. Widgets
	4. Navigation
	5. Themes
	6. Jigoshop
	7. Responsive
	8. Color Block

-------------------------------------------------------------*/
/*	1. Core

-------------------------------------------------------------*/
body {
  background: url(assets/images/body-bg.png) repeat left top;
  color: #45433f;
  font-family: 'Old Standard TT', serif;
  font-size: 14px;
  line-height: 1.6;
}

#main {
	padding-top: 70px;
}

/* Links ---*/
a {
  color: #a8b35c;
  text-decoration: none;
}

a:hover, a:active, a:focus {
  text-decoration: none;
}

/* Headings & Titles ---*/
h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
}

/* List ---*/
.container-main ul li {

}

/* Others ---*/
hr {
  border-top: 1px solid #000;
}

/* Mozilla based browsers */
::selection {
  background-color: #555;
  color: #fff;
}

/* Search form*/

#header #searchform {
	top: 8px;
}

#header form#searchform #s {
 	background-color: #97a153;
 	border: 1px dashed #a8b35c;
 	border-radius: 0;
}

#header #searchform #s{
  background: url(assets/images/icon-search.png) no-repeat 8px center transparent;
}

#searchform:before {
	display: none;
}

#header #searchform #s:focus {
	background-color: #fff;
	background-image: url(assets/images/icon-search-black.png);
	color: #333;
}

#header #searchform #s {
	font-size: 92%;
	font-weight: bold;
	height: 30px;
	margin-right: 6px;
	margin-top: 8px;
	width: 120px;
}

#searchform #s {
	padding: 0 30px 0 30px;
}

/* Works in Safari */
::selection {
  background-color: #555;
  color: #fff;
}

#branding {
	float: left;
	height: 64px;
	position: relative;
	text-align: center;
	width: 160px;
	z-index: 1000;
}

#branding h1 {
	overflow: visible;
	height: 64px;
	line-height: 64px;
}

.display-logo, .display-title {
  background: #fff;
  border: 0;
}

.display-title h1 {
  margin-top: 9px;
}

.display-title h1 a {
  color: #333;
  text-shadow: none;
}

.display-title h1 a:hover,
.display-title:hover h1 a, 
.display-title h1 a:hover, 
.display-title h1 a:active, 
.display-title h1 a:focus {
  color: #a8b35c;
}

.display-title p{
  color: #aaa;
  font-family: 'Roboto', sans-serif;
  letter-spacing: 0;
  margin-top: -6px;
}

button,
input[type=button],
input[type=submit],
.button,
.button-alt {
	background: #a8b35c; /* Old browsers */
	background: -moz-linear-gradient(top,  #a8b35c 1%, #a8b35c 99%); /* FF3.6+ */
	background: -ms-linear-gradient(top,  #a8b35c 1%,#a8b35c 99%); /* IE10+ */
	background: -o-linear-gradient(top,  #a8b35c 1%,#a8b35c 99%); /* Opera 11.10+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#a8b35c), color-stop(99%,#a8b35c)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #a8b35c 1%,#a8b35c 99%); /* Chrome10+,Safari5.1+ */
	background: linear-gradient(to bottom,  #a8b35c 1%,#a8b35c 99%); /* W3C */
	border-color: #a8b35c;
	color: #fff;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a8b35c', endColorstr='#a8b35c',GradientType=0 ); /* IE6-8 */
	text-shadow: none;
}

button:hover,
input[type=button]:hover,
input[type=submit]:hover,
.button:hover,
.button-alt:hover {
	background: #a8b35c;
	color: #fff;
	text-decoration: none;
}

button:active,
input[type=button]:active,
input[type=submit]:active,
.button:active,
.button-alt:active,
button:focus,
input[type=button]:focus,
input[type=submit]:focus,
.button:focus,
.button-alt:focus {
	background: #cc0000; /* Old browsers */
	background: -moz-linear-gradient(top,  #cc0000 1%, #cc3333 100%); /* FF3.6+ */
	background: -ms-linear-gradient(top,  #cc0000 1%,#cc3333 100%); /* IE10+ */
	background: -o-linear-gradient(top,  #cc0000 1%,#cc3333 100%); /* Opera 11.10+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#cc0000), color-stop(100%,#cc3333)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #cc0000 1%,#cc3333 100%); /* Chrome10+,Safari5.1+ */
	background: linear-gradient(to bottom,  #cc0000 1%,#cc3333 100%); /* W3C */
	box-shadow: 0 0 5px rgba(0,0,0,.2) inset;
	color: #fff;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc0000', endColorstr='#cc3333',GradientType=0 ); /* IE6-8 */
	text-decoration: none;
}

.button-white {
	background: #eee;
	background: -moz-linear-gradient(top,  #eeeeee 0%, #d6d6d6 100%); /* FF3.6+ */
	background: -ms-linear-gradient(top,  #eeeeee 0%,#d6d6d6 100%); /* IE10+ */
	background: -o-linear-gradient(top,  #eeeeee 0%,#d6d6d6 100%); /* Opera 11.10+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#d6d6d6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #eeeeee 0%,#d6d6d6 100%); /* Chrome10+,Safari5.1+ */
	background: linear-gradient(to bottom,  #eeeeee 0%,#d6d6d6 100%); /* W3C */
	border: 1px solid #a5a5a5;
	color: #555;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#d6d6d6',GradientType=0 ); /* IE6-8 */
}

.button-white:hover {
	background: #eee;
	color: #555;
}

.button-white:active,
.button-white:focus {
	background: #d6d6d6;
	background: -moz-linear-gradient(top,  #d6d6d6 0%, #eeeeee 100%); /* FF3.6+ */
	background: -ms-linear-gradient(top,  #d6d6d6 0%,#eeeeee 100%); /* IE10+ */
	background: -o-linear-gradient(top,  #d6d6d6 0%,#eeeeee 100%); /* Opera 11.10+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d6d6d6), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #d6d6d6 0%,#eeeeee 100%); /* Chrome10+,Safari5.1+ */
	background: linear-gradient(to bottom,  #d6d6d6 0%,#eeeeee 100%); /* W3C */
	color: #555;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6d6d6', endColorstr='#eeeeee',GradientType=0 ); /* IE6-8 */
}

/*	2. Item

-------------------------------------------------------------*/
.page .item .item-meta,
.single .item .item-meta {
	font-size: 14px;
	margin: 0 0 10px 0;
}

.item .item-meta  {
	font-size: 85%;
}

.item .item-meta .item-category strong,
.item .item-meta .item-date strong {
	color: #666;
	font-size: 90%;
	font-family: 'homestead_regularregular';
}

.item .item-meta .item-category,
.item .item-meta .item-date {
  display: block;
  font-family: sans-serif;
}

.item .item-meta.meta-top a { 
	border-bottom: none;
	color: #999;
}

.item div.item-meta.meta-top a:hover { 
	color: #a8b35c;
}

.item .item-inner {
	background: #fefaee;
	border-color: #cdcbc1;
	border-color: transparent;
	border-radius: 0;
	box-shadow: 0 0 2px rgba(0,0,0,.1);
	padding: 12px 12px 20px;
	position: relative;
}

.masonry .item:hover .item-inner {
	box-shadow: rgba(0, 0, 0, 0.4) 0px 0px 8px 2px;
}

.item .item-meta a {
	color: #666;
}

.item .item-meta a:hover {
	color: #a8b35c;
}

.item .item-meta a.button {
	color: #fff;
}

.item .item-meta.meta-bottom {
	background-image: url(assets/images/sep-bg.png);
	background-repeat: repeat-x;
	border-radius: 0 0 3px 3px;
	color: #999;
	font-size: 12px;
	font-style: italic;
	font-weight: 700;
	margin: 0px -12px -20px -12px;
	padding: 15px;
}

.item .item-meta.meta-bottom .item-permalink a {
  background: rgba(0,0,0,0.1);
  border: 1px solid #fefaee;
  box-shadow: 0 0 0 2px rgba(0,0,0,0.1);
  display: block;
  float: right;
  font-size: 12px;
  padding: 0 10px;
}

.item:hover .item-title a,
.item:hover .item-meta.meta-bottom .item-permalink a {
	color: #a8b35c;
}

.item:hover .item-meta.meta-bottom .item-permalink a {
  background: #e36765;
  border-color: #eb918f;
  box-shadow: 0 0 0 2px #e36765;
  color: #fff;
}

#content {
	width: 50%;
	max-width: 100%;
}

.single .item .item-title,
body.page .item-title {
	color: #000;
	font-size: 250%;
	margin-bottom: 0;
	margin-top: 0;
}

.page .item .item-inner,
.single .item .item-inner {
	background: #fff;
	border: none;
	box-shadow: none;
	margin: 0;
	padding: 15px 20px;
}

.item .item-title {
	font-size: 120%;
}

.item .item-header h2 a {
	color: #45433f;
	font-family: 'homestead_regularregular';
	overflow: hidden;
	text-decoration: none;
	text-overflow: ellipsis;
}

.item .item-content {
	color: #333;
	font-size: 14px;
	font-weight: 700;
	padding-bottom: 30px;
}

.single .item-comments {
  margin-top: 60px;
}

body.masonry-relayout .format-image.has-thumbnail .item-thumbnail, 
.format-image.has-thumbnail .item-thumbnail,
.format-image.has-thumbnail:hover .item-thumbnail {
	margin: 0;
}

.format-image:hover .item-inner {
	background: #fff;
}

/* Item format ---*/
.post-main:before {
	background-color: #a8b35c;
}

.post-meta.meta-bottom .tags a {
  background: #000;
  color: #fff;
  padding: 3px 12px;
}

.post-meta.meta-bottom .tags span {
  color: #000;
  font-size: 13px;
  text-transform: uppercase;
  font-weight: bold;
}

.post-meta.meta-bottom .tags a:hover {
	color: #333;
	text-decoration: underline;
}

.format-image.has-thumbnail:hover .image-btn {
	border-radius: 2px;
	background-color: #a8b35c;
}

.format-link .item-content a {
	color: #a8b35c;
}
.format-link .item-content a:hover {
	color: #666;
}

.post-meta.meta-bottom .tags span {
	color: #000;
}

.home .post.format-quote.item .item-meta.meta-bottom {
  bottom: 0;
  margin-bottom: 0;
  position: absolute;
  width: 100%;
}

.home .format-quote.item .item-inner {
	background: #000;
	border-color: transparent;
	padding-bottom: 0;
}


.single .format-quote.item .item-inner,
.page .format-quote.item .item-inner {
	margin: 10px;
}

.home .format-quote.item:hover .item-inner {
	border-color: transparent;
}

.home .format-quote.item .item-content {
	border-bottom-color: transparent;
}

.format-quote blockquote:after {
	display: none;
}

.single .post.format-quote .item-content {
	margin: 0;
}

.post.format-quote .item-content {
	background: transparent;
	font-size: 14px;
	margin: -12px -20px 0px;
  letter-spacing: 1px;
  position: relative;
}

.home .post.format-quote .item-main {
	position: relative;
}

.home .post.format-quote blockquote {
	color: #fff;
	padding: 0 0px 8px;
}

.home .post.format-quote .item-content:before {
	font-family: FontAwesome;
  color: #fff;
  content: "\f10e";
  font-size: 22px;
  line-height: 43px;
  position: absolute;
  right: 14px;
  text-align: center;
  top: 0;
}

.home .post.format-quote:hover .item-meta.meta-bottom .item-permalink a {
	border-color: #000;
	color: #fff;
}

.home .post.format-quote .item-meta.meta-bottom .item-permalink a {
	background: #333;
	color: #999;
	border-color: #222;
	box-shadow: 0 0 0 2px #333;
}

.home .post.format-quote .item-meta.meta-bottom .comments-link a,
.home .format-quote .item-content cite a {
	color: #fff;
}

.home .format-quote .item-content cite a {
	position: relative;
}

.home .format-quote .item-content cite a:after {
  background: #fff;
  content: "";
  height: 1px;
  left: 0;
  position: absolute;
  top: 15px;
  width: 100%;
}

.home .item blockquote:before {
	display: none;
}

.single .format-quote blockquote {
	background: transparent;
	color: #000;
	font-size: 110%;
}

.single .format-quote .item-content cite a {
	font-size: 120%;
}

.single .format-quote blockquote:before {
	color: #000;
}

/* Social ---*/
body.masonry-relayout .masonry .style-youtube .item-thumbnail, 
.masonry .style-youtube .item-thumbnail {
	margin: -15px;
}

body.masonry-relayout .masonry .style-youtube:hover .item-thumbnail, 
.masonry .style-youtube:hover .item-thumbnail {
	margin: -15px -15px 15px;
}

body.masonry-relayout .masonry .style-vimeo .item-thumbnail, 
.masonry .style-vimeo .item-thumbnail {
	margin: -15px;
}

body.masonry-relayout .masonry .style-vimeo:hover .item-thumbnail, 
.masonry .style-vimeo:hover .item-thumbnail {
	margin: -15px -15px 15px;
}

/* Ribbon ---*/
.has-ribbon .item-title:before {
	border-radius: 2px;
  font-weight: bold;
  line-height: 1.3;
  top: 3px;
}

/* Blog Post --- */
.post .post-inner {
	background: #fff;
	border: none;
	box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);
}

#content .pagenav {
	border: none;
	overflow: hidden;
	padding: 3px;
}

.pagenav .page-numbers {
	background-color: #fff;
	border: none;
	box-shadow: none;
	float: left;
	margin: 0 5px 0 0;
}

.pagenav .next, 
.pagenav .prev {
	height: 42px;
}

/*	3. Widgets

-------------------------------------------------------------*/
.archive #sidebar .current-menu-item > a,
.page #sidebar .current-menu-item > a,
.single #sidebar .current-menu-item > a,
.search #sidebar .current-menu-item > a,
.archive #sidebar .current-cat > a,
.page #sidebar .current-cat > a,
.single #sidebar .current-cat > a,
.search #sidebar .current-cat > a {
	color: #999;
}

#sidebar-secondary a {
	color: #999;
}
#sidebar-secondary a:hover {
	color: #a8b35c;
}

#sidebar-secondary .widget-inner {
	border: none;
	box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);
}

.widget.wallpress-photo li:hover img {
	background-color: #CB2027;
	border-color: #CB2027;
}


/*	4. Navigation

-------------------------------------------------------------*/
#header #navigation a:hover {
	color: #000;
}

#header #navigation li:first-child a {
	border-left: none;
}

#header #navigation li a {
	border: 0;
	color: #fff;
	font-weight: normal;
	font-size: 110%;
	font-family: 'homestead_regularregular';
  height: 64px;
  line-height: 64px;
  padding-left: 14px;
  text-shadow: none;
  text-transform: uppercase;
}

#header #navigation li.current-menu-item > a,
#header #navigation li.current-menu-ancestor > a,
#header #navigation li.current_page_item > a {
  border-bottom: 0;
  background: transparent;
  box-shadow: inset 0px -5px 0px 0px #7e8646;
  -webkit-box-shadow: inset 0px -5px 0px 0px #7e8646;
}
#header #navigation li.hilite > a:after {
	background: #C00;
	border-radius: 2px;
	color: #FFF;
	content: "8";
	display: inline-block;
	font-size: 10px;
	font-weight: bold;
	height: 10px;
	margin-left: 5px;
	padding: 1px;
	position: relative;
	text-align: center;
	top: -5px;
	width: 15px;
}

#header #navigation li li a {
  border-top-color: transparent;
  background: #fefaee;
  color: #000;
  background-image: url(assets/images/sep-bg.png);
  background-repeat: repeat-x;
  width: 166px;
}

@media (max-width: 768px) {
	#header #navigation li li a {
		border-top: 1px solid #eee;
		background: #fff;

	}
	#header #navigation li li a:hover {
		background-color: #fff;
	}
	#header #navigation li:hover > a {
		background-color: #fff;
	}
}
@media (min-width: 769px) {
	#header #navigation li:hover > a {
		background: transparent;
		color: #7e8646;
	}

	#header #navigation li ul li:hover > a {
    background: #fefaee;
	}

	#header #navigation li ul {
		padding: 0;
		font-size: 12px;
	}

	#header #navigation li li > a:hover {
		color: #a8b35c;
		background: #222;
	}

	#header #navigation li li:hover > ul {
		top: 0px;
	}
}

#header {
	background: url(assets/images/header-bg.png) repeat-x left top;
	border-bottom: transparent;
}

#header #navigation li {
	background-image: url(assets/images/star-bg.png);
	background-position: left center;
	background-repeat: no-repeat ;
}

/*	5. Themes

-------------------------------------------------------------*/

#branding .display-logo {
	background: transparent;
}

#branding a {
	color: #CB2027;
}

/* Search ---*/

/* Sidebar ---*/
#sidebar {
	margin-top: 20px;
}
#sidebar .widget {
	border-top: none;
	margin-top: 0;
	padding: 8px 0;
}

#sidebar .widget-title {
	color: #b22223;
	font-size: 14px;
	font-weight: bold;
	font-family: 'homestead_regularregular';
	letter-spacing: 0;
	margin: 0 0 15px;
	text-transform: none;
}

#sidebar a {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	color: #999;
	font-family: 'homestead_regularregular';
	line-height: 1.5;
	padding: 2px 5px;
	text-transform: none;
}

#sidebar a:hover {
	background: none;
	text-decoration: none;
	color: #a8b35c;
}

/* Single post */
.single .item-content {
	border-bottom-color: transparent;
	font-size: 110%;
}

.page .item-content {
	border-bottom-color: transparent;
	font-size: 110%;
}

.single .item .item-meta span {
	display: inline-block;
}

/*	6. Jigoshop

-------------------------------------------------------------*/
/* Mini Cart ---*/
#jigo_minicart .minicart {
	background-color: #FAF7F7;
	border-color: #ddd;
}

#jigo_minicart .cartlist .cart_list a h4:hover {
	color: #EF2A33;
}

#jigo_minicart .minicart:hover, 
#jigo_minicart:hover .minicart {
	color: #CB2027;
}

#jigo_minicart .cartlist .js_widget_product_price .price,
#jigo_minicart .cartlist .total .totalNum {
	color: #EF2A33;
}

#jigo_minicart .minicart:hover, 
#jigo_minicart:hover .minicart {
	border-left-color: #ddd;
}

/* Message ---*/
.jigoshop_message, 
.jigoshop_error, 
.jigoshop.page .item-content > p:first-child {
	border: none;
	box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);
}

/* Single ---*/
.jigoshop-product .related .item-title {
	font-size: 110%!important;
}
.jigoshop-product .related .item-title a {
	color: #222;
}

.jigoshop-product .related .item-title a:hover {
	color: #a8b35c;
}
.jigoshop .price {
	color: #a8b35c;
}

/* Checkout ---*/
#customer_details h3,
#order_review .shop_table strong {
	color: #555;
}

/* My account ---*/
.jigoshop-myaccount .item-content h2, 
.jigoshop-myaccount .item-content h3 {
	color: #555;
}

/*	7. Responsive

-------------------------------------------------------------*/
@media only screen and (max-width: 985px) {
	#header .sidebar-control, 
	#header .navigation-control {
		background-image: url(assets/images/icon-sidebar.png);
		border-color: #ddd;
		z-index: 9999;
	}

	#header .navigation-control {
		background-image: url(assets/images/icon-navigation.png);
	}

	#header {
		background-image: none;
		background-color: transparent;
	}

	#header #branding {
		background: #a8b35c;
		overflow: hidden;
	}

	#header #navigation li li a {
  	width: 100%;
	}
	/* Navigation  ---*/
	#header #navigation li .ico-collapse {
		background-image: url(assets/images/arrow-down.png) !important;
	}

	#header #navigation li ul {
		border: none;
	}

	#header #navigation li li.current-menu-ancestor > a {
		color: #524D4D;
		font-weight: normal;
	}

	#header #navigation {
		background: #fefaee;
	}

	#header .sidebar-control, 
	#header .navigation-control {
		height: 64px;
		line-height: 64px;
	}

	#header #navigation li a {
		color: #000;
	}

	/* Sidebar ---*/
	body.sidebar-on #sidebar {
		background-color: #FAF7F7;
		border-right-color: #ddd;
		margin: 1px 0 0;
	}
}

@media only screen and (max-width: 985px) { 
	/* Page navi ---*/
	.pagenav .next {
		float: right;
	}
}

/*	7. Short Code

-------------------------------------------------------------*/
body .btn {
  text-shadow: none;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  
  box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
}


ul.nav-tabs .open .dropdown-toggle, 
ul.nav-pills .open .dropdown-toggle, 
.nav-tabs.nav > li.dropdown.open.active > a:hover {
	background-color: transparent;
	color: #221919;
}

.nav-tabs .dropdown-menu li > a:hover, 
.nav-tabs .dropdown-menu li > a:focus, 
.nav-tabs .dropdown-submenu:hover > a,
.nav-tabs .dropdown-menu .active > a, 
.nav-tabs .dropdown-menu .active > a:hover {
	background: none !important;
	color: #CB2027;
}


/* Container */
#main > #container {
	background: #FFF;
	border-radius: 3px;
	border: 1px solid #FFF;
	box-shadow: 0 0 2px rgba(0,0,0,.4);
	margin: 15px 5px 30px 5px;
}

.home #main > #container {
	background: transparent;
	border-radius: 0;
	border: none;
	box-shadow: none;
	margin: 0;
}

.post .post-inner {
	background: #fff;
	border: none;
	box-shadow: none;
	border-bottom: 1px solid #e5e5e5;
}

.sidebar-secondary-inner {
	min-height: 100%!important;
}

#sidebar-secondary .widget-inner {
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	background: #fff;
	border-radius: 3px;
	border: 1px solid #eee;
	box-shadow: none;
	color: #a5a5a5;
	text-shadow: none;
}

#sidebar-secondary .widget-title {
	background: none;
	border-bottom: 0;
	color: #444;
	font-family: 'PT Sans',sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 30px 0;
	padding: 0;
	text-transform: uppercase;
}

/*	8. Color Block

-------------------------------------------------------------*/
/* Black */
.home .item.color-black .item-meta.meta-bottom .item-permalink a {
	border-color: #666;
}

.home .item.color-black .item-content {
	border-bottom-color: #fff;
}

.home .item.color-black .item-content, 
.home .item.color-black .item-header h2 a {
	color: #ccc;
}

.home .item.color-black:hover .item-header h2 a {
	color: #fff;
}

.home .item.color-black .item-meta.meta-bottom {
  background-color: #222;
}

.home .item.color-black .item-meta.meta-bottom .item-permalink a {
  background: #333;
  color: #999;
  border-color: #222;
  box-shadow: 0 0 0 2px #333;
}

.home .item.color-black:hover .item-meta.meta-bottom .item-permalink a {
  background: #a8b35c;
  border-color: #b7c073;
  box-shadow: 0 0 0 2px #a8b35c;
  color: #fff;
}

/* Blue */
.home .item.color-blue .item-meta.meta-bottom  {
  background-color: #b0e0e6;
}

.home .item.color-blue:hover .item-meta.meta-bottom .item-permalink a {
  background: #a8b35c;
  border-color: #b7c073;
  box-shadow: 0 0 0 2px #a8b35c;
  color: #fff;
}

.home .item.color-blue .item-meta a {
	color: #999;
}

.home .item.color-blue .item-content {
	border-bottom-color: transparent;
}

.home .item.color-blue .item-content, 
.home .item.color-blue .item-header h2 a {
	color: #666;
}

.home .item.color-blue:hover .item-header h2 a {
	color: #555;
}

.home .item.color-blue .item-meta.meta-bottom .item-permalink a {
	color: #fff;
}

.home .item.color-blue .item-meta.meta-bottom .comments-link a {
	color: #fff;
}

.home .item.color-blue .item-meta.meta-top a:hover,
	color: #555;
}

.home .item.color-blue .item-thumbnail {
	border-color: #555;
}

.masonry .item.color-blue:hover .item-inner {
	border-color: transparent;
}

/* Green */
.home .item.color-green .item-inner,
.home .item.color-green .item-meta.meta-bottom  {
  background: #20B2AA;
  color: #fff;
}

.home .item.color-green .item-content {
	border-bottom-color: #fff;
}

.masonry .item.color-green:hover .item-inner {
	border-color: transparent;
}

.home .item.color-green:hover .item-meta.meta-bottom .item-permalink a {
  background: #a8b35c;
  border-color: #b7c073;
  box-shadow: 0 0 0 2px #a8b35c;
  color: #fff;
}

/* Yellow */
.home .item.color-yellow .item-inner,
.home .item.color-yellow .item-meta.meta-bottom {
 	background-color: #F0E68C;
}

.home .item.color-yellow .item-meta a {
	color: #666;
}

.home .item.color-yellow:hover .item-meta a {
	color: #fff;
}

/* Red */
.home .item.color-red .item-inner,
.home .item.color-red .item-meta.meta-bottom  {
  background-color: #fd655e;
}

.home .item.color-red .item-meta .item-category strong, 
.home .item.color-red .item-meta .item-date strong,
.home .item.color-red .item-meta,
.home .item.color-red .item-meta.meta-top a {
	color: #fff;
}

.home .item.color-red:hover .item-meta.meta-top a {
	text-decoration: underline;
}

.home .item.color-red .item-content {
	border-bottom-color: transparent;
}

.home .item.color-red .item-meta.meta-bottom .item-permalink a {
	border-color: #f16a6e;
}

.masonry .item.color-red:hover .item-inner {
	border-color: transparent;
}

.home .item.color-red:hover .item-meta.meta-bottom .item-permalink a {
  background: #a8b35c;
  border-color: #b7c073;
  box-shadow: 0 0 0 2px #a8b35c;
  color: #fff;
}
